07. 07. 2016, 18:04

Zunächst mal ... meine Version habe ich in dem dropdown-Menu nicht gefunden: 4.5.40

Mein Problem: nach dem Einfügen einer neuen Sprache, funktioniert (nur in dieser neuen Sprache!) der Editor nicht mehr.

Was kann der Grund sein ... und bin ich in diesem Forum richtig?
Vielen Dank
anniho